@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Ubuntu:700,500,400);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/earlyaccess/amiri.css);

@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DroidNaskh-Regular.eot);
  src: url(fonts/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'),
       url(fonts/DroidNaskh-Regular.woff2) format('woff2'),
       url(fonts/DroidNaskh-Regular.woff) format('woff'),
       url(fonts/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/DroidNaskh-Bold.eot);
  src: url(fonts/DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'),
       url(fonts/DroidNaskh-Bold.woff2) format('woff2'),
       url(fonts/DroidNaskh-Bold.woff) format('woff'),
       url(fonts/DroidNaskh-Bold.ttf) format('truetype');
}


* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
	direction:rtl;
}

body {
	font-family: 'Droid Arabic Naskh', serif;
	font-size: 15px;
	color: #000;
	text-align: center;
	background:#fff;
}

a:visited , a:link {
	color: #000; 
	text-decoration: none;
}
a:hover {
	color:#C00;
	text-decoration:none;
}

ul,li {
	list-style:none;
}

select,input {
	font-size: 15px;
	font-family: 'Droid Arabic Naskh', serif;
	color: #563D00;
	height: 21px;
	background-color: #fff;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}  /* for IE/Mac */

html[xmlns] .clearfix {
	display: block;
}

strong {
	font-weight:bold !important;
}

.noborder {
	border:none;
}

.red {
	color:#F00;
}

.hint {
	color:#F00;
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
}

.hide {
	display:none;
}

.noop {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 5-7 */
	filter: alpha(opacity=0);
	/* Netscape */
	-moz-opacity: 0;
	/* Safari 1.x */
	-khtml-opacity: 0;
	/* Good browsers */
	opacity: 0;
}

/* content */
#header {
	width:100%;
	height:150px;
	background:url(../images/header_bg.jpg) repeat center center;
}

#headerlimiter {
	width:1024px;
	margin:0 auto;
}

#logo {
	width:100%;
	height:120px;
	background:url(../images/logo.png) no-repeat 10px 0px;
}

#headericons {
	height:50px;
	width:140px;
	float:right;
	margin-right:50px;
    margin-top:10px;
}

.social-icons {
	padding: 0!important;
	margin: 0!important;
	list-style-type: none!important;
}
.social-icons li{
	float: left!important;
	margin-right: 6px!important;
	margin-bottom: 2px!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}			
.social-icons li a {
	-moz-transition: all 0.3s ease 0s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 40px!important;
	height: 40px!important;
	text-indent: -9999px!important;
}
.social-icons li a:hover {
	background-position: 0 -40px!important;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.social-icons li a {
	background-color:transparent;
}

.social-icons li.facebook a {
	background: url(../images/facebook.png) no-repeat 0 0;
}
.social-icons li.facebook a:hover {
	background-color: #3b5998;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	transition: background 0.25s linear;
}

.social-icons li.twitter a {
	background: url(../images/twitter.png) no-repeat 0 0;
}
.social-icons li.twitter a:hover {
	background-color: #48c4d2;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	transition: background 0.25s linear;
}

.social-icons li.youtube a {
	background: url(../images/youtube.png) no-repeat 0 0;
}
.social-icons li.youtube a:hover {
	background-color: #f45750;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	transition: background 0.25s linear;
}


#headericons2 {
	height:50px;
	width:150px;
	float:right;
	margin-right:50px;
    margin-top:10px;
}

.langs {
	padding: 0!important;
	margin-top: 0!important;
	list-style-type: none!important;
}
.langs li{
	float: left!important;
	margin-right: 6px!important;
	margin-bottom: 2px!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}			
.langs li a {
	-moz-transition: all 0.3s ease 0s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 43px!important;
	height: 43px!important;
	text-indent: -9999px!important;
}
.langs li a:hover {
}
.langs li a {
	background-color:transparent;
}

.langs li.ar a {
	background: url(../images/Ar_1.png) no-repeat 0 0;
}
.langs li.ar a:hover {
	background: url(../images/Ar_2.png) no-repeat 0 0;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	transition: background 0.25s linear;
}

.langs li.en a {
	background: url(../images/En_1.png) no-repeat 0 0;
}
.langs li.en a:hover {
	background: url(../images/En_2.png) no-repeat 0 0;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	transition: background 0.25s linear;
}

.langs li.my a {
	background: url(../images/My_1.png) no-repeat 0 0;
}
.langs li.my a:hover {
	background: url(../images/My_2.png) no-repeat 0 0;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	transition: background 0.25s linear;
}

#searchbox {
	float:right;
	width:250px;
    margin-top:40px;
}

#searchbox input[type=text] {
	width:200px;
	height:25px;
	border:solid 1px #CCC;
	padding-right:10px;
	float:right;
	margin-top:3px;
}

#submitsearch {
	width:33px;
	height:33px;
	background:url(../images/find.png) no-repeat 0 0;
	border:none;
	cursor:pointer;
	float:left;
}

#submitsearch:hover {
	background-position:0 -33px;
}

#navbar {
	height:36px;
	width:100%;
	background:#214357;
	padding-top:7px;
	font-weight:bold;
}

#content {
	width:1024px;
	margin:0 auto;
}

#navbar ul {
	width:1024px;
	margin:0 auto;
}

#navbar li {
	height:30px;
	float:right;
	display:inline;
	margin-right:20px;
	padding:0 10px;
}

#navbar li:hover {
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background:#0e2a3b;
}

#navbar a {
	display:block;
	height:30px;
	font-weight:bold;
	color:#fff;
	line-height:33px;
	font-size:16px;
}

#navhome {
	width:70px;
}

#mainview {
	margin-top:15px;
	border:solid 1px #000;
	height:328px;
}

#mainslider {
	width:1024px;
	height:328px;
	overflow:hidden;
	direction:ltr;
}

#mainslider img {
	width:1024px;
	height:328px;
}

.mainsection {
    width:470px;
    float:right;
    border-left:solid 1px #000;
    padding:5px 20px;
    margin-top:40px;
}

.mainsection:hover {
	background:#EAEAFF;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

.msecright {
    float:right;
    width:320px;
}

.msecright p {
    text-align:justify;
    font-size:13px;
    line-height:23px;
    color:#666;
    margin-top:5px;
}

.msecright h3 {
    text-align:right;
}

.msecright a {
    font-size:18px;
    font-weight:bold;
    color:#4484b0;
}

.msecleft {
    float:left;
}

.msecmore {
    margin-top:30px;
}

#restcontent {
	margin-top:30px;
}

#rightside {
	width:258px;
	float:right;
}

#leftside {
	width:738px;
	float:left;
}

#mrightside {
	width:738px;
	float:right;
}

#mleftside {
	width:258px;
	float:left;
}

.block {
	border:solid 1px #959595;
}

.blockheader {
	height:33px;
	background:#4484b0;
	color:#fff;
	line-height:38px;
	font-weight:bold;
	font-size:15px;
}

.blockcontent {
	text-align:right;
}

#trainingprograms .blockcontent {
	height:433px;
	padding-top:10px;
}

#trainingprograms li {
	background:url(../images/bullet.png) no-repeat 240px 50%;
	padding:5px 25px 5px 5px;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
}

#definition {
	height:256px;
	overflow:hidden;
}

#definition .blockcontent {
	padding:10px;
}

#definition #topic_image {
	float:right;
    margin-top:40px;
	height:256px;
}

#definition p{
	float:right;
	margin-right:15px;
	width:580px;
	text-align:justify;
	line-height:26px;
	font-size:13px;
}

#definition #more {
	text-align:left;
	margin-top:5px;
}

#definition #more a {
	color:#1ac0e5;
	font-size:18px;
	font-weight:bold;
}

#midblocks {
	margin-top:25px;
}

#midblocks .block {
	width:222px;
	float:right;
	margin-right:33px;
}

#midblocks .block:hover {
	background:#FFC;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

#midblocks .blockcontent {
	height:150px;
	text-align:center;
}

#midblocks .image {
	margin-top:10px;
	height:125px;
}

#midblocks .more {
	text-align:left;
	margin-left:20px;
}

#bblocks {
	margin-top:20px;
}

#bblocks .block {
	width:231px;
	float:right;
	margin-right:19px;
}

#bblocks .block:hover {
	background:#FFC;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

#bblocks .blockcontent {
	height:150px;
	text-align:center;
}

#bblocks .image {
	margin-top:10px;
	height:125px;
}

#bblocks .more {
	text-align:left;
	margin-left:20px;
}

#rblocks .block {
	width:100%;
	margin-top:20px;
}

#rblocks .block:hover {
	background:#FFC;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}


#rblocks .blockcontent {
	height:150px;
	text-align:center;
}

#rblocks .image {
	margin-top:10px;
	height:125px;
}

#rblocks .more {
	text-align:left;
	margin-left:20px;
}

#rightblocks {
	margin-top:25px;
}

#rightblocks .block {
	width:255px;
	margin-top:18px;
}

#rightblocks .blockcontent {
	height:150px;
	text-align:center;
}

#rightblocks .image {
	margin-top:10px;
	height:125px;
}

#rightblocks .more {
	text-align:left;
	margin-left:20px;
}

#footer {
	margin-top:25px;
}

#topfooter {
	height:17px;
}

#bottomfooter {
	height:140px;
	background:#4484b0;
}

#footercontainer {
	width:1024px;
	margin:0 auto;
}

.footdiv {
	float:left;
	width:300px;
	height:90px;
	margin-top:62px;
	margin-left:100px;
	line-height:18px;
	color:#fff;
}

#maillist h1{
	margin:10px auto;
	font-weight:bold;
	font-size:15px;
}

#maillist h4 {
	font-size:10px;
}

#maillist div {
	margin-top:20px;
}

#islam3 {
	margin-top:20px;
}

#proglists {
	min-height:906px;
}

.islam2 {
	font-size:15px;
	cursor:pointer;
}

.islam2 td {
	height:41px;
	vertical-align:middle
}


.islam {
	color:#fff;
}

.lprogdetails {
	margin:5px auto;
}

.lprogdetails td {
	vertical-align:middle;
	text-align:center;
}

.lprogdetails tr {
	height:31px;
}

.selects {
	background:url(../images/1396491194_toggle-expand_gr.png) no-repeat center center;
}

.nselect {
	background:url(../images/1396491190_toggle-collapse_.png) no-repeat center center;
}

#details {
	padding:0 20px;
	margin:20px 0;
	font-family: 'Droid Arabic Naskh', serif;
	line-height:30px;
}

#details strong {
	font-weight:bold;
}

#registerationform {
	width:100%; 
	margin-top:30px;
	padding-right:20px;
}

#registerationform h1 {
	font-weight:bold;
	font-size:15px;
	color:#448ccb;
}

#register {
	border:solid 1px #6dcff6;
	width:664px;
	margin:15px 15px 0 0;
	padding:10px 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#register legend {
	width:75px;
	height:18px;
	line-height:18px;
	margin-right:10px;
	padding-right:30px;
	background:#E8E8FF;
	border:solid 1px #6dcff6;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#regnotice {
	margin:5px 10px 20px 0;
	color:#C00;
	font-weight:bold;
}

#register tr {
	height:40px;
}

#register .label {
	width:154px;
	text-align:right;
	padding-right:10px;
}

#register input {
	width:408px;
	height:26px;
	border:solid 1px #999;
}

#register textarea {
	height:100px;
	width:408px;
	border:solid 1px #999;
}

#articledetails {
	padding:20px;
	font-size:15px;
	line-height:18px;
}

#articledetails h1 {
	font-weight:bold;
}

#countries {
	margin:10px auto;
}

.country {
	width:300px;
	height:206px;
	float:right;
	margin-right:40px;
	margin-top:32px;
	border:solid 1px #6dcff6;
	border-top:solid 7px #0054a5;
	padding:5px;
}

.country h4 {
	font-weight:bold;
	font-size:15px;
	margin-top:5px;
	color:#666;
}

.countryimg {
	text-align:center;
	margin-top:20px;
}

.countryimg img {
	width:258px;
	height:129px;
}

.country .more {
	font-weight:bold;
	font-size:15px;
	text-align:left;
	margin-top:20px;
}

.country .more a {
	color:#448bc9;
}


#pagination { text-align:center; margin:0 auto;}
ul.tsc_pagination { margin:4px 0; padding:0px; height:100%; overflow:hidden; font:12px 'Tahoma'; list-style-type:none; }
ul.tsc_pagination li { float:left; margin:0px; padding:0px; margin-left:5px; }
 
ul.tsc_pagination li a { color:black; display:block; text-decoration:none; padding:7px 10px 7px 10px; }
 
 
ul.tsc_paginationA li a { color:#FFFFFF; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
 
ul.tsc_paginationA01 li a { color:#474747; border:solid 1px #B6B6B6; padding:6px 9px 6px 9px; background:#E6E6E6; background:-moz-linear-gradient(top, #FFFFFF 1px, #F3F3F3 1px, #E6E6E6); background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #FFFFFF), color-stop(0.02, #F3F3F3), color-stop(1, #E6E6E6)); }
ul.tsc_paginationA01 li:hover a,
ul.tsc_paginationA01 li.current a { background:#FFFFFF; }

#contactlogo {
	width:300px;
	margin:0 auto;
}

#contactright {
	float:right;
	width:465px;
}

#contactleft {
	float:left;
	text-align:right;
}

#contactmap {
	height:305px;
}

#contactdet {
	font-weight:bold;
	font-size:16px;
	text-align:left;
	line-height:20px;
	direction:ltr;
}

#contactdet li {
	margin-bottom:15px;
	padding-left:50px;
	min-height:28px;
	color:#555;
	letter-spacing:1px;
}

#contadress {
	background:url(../images/contact_2.png) no-repeat;
}

#conttel {
	background:url(../images/contact_3.png) no-repeat;
}

#contemail {
	background:url(../images/contact_4.png) no-repeat;
}

#contsite {
	background:url(../images/contact_5.png) no-repeat;
}

.formitem {
	margin-top:25px;
}

.formitem label {
	color:#555;
	font-weight:bold;
	font-size:18px;
}

.formitem input {
	width:528px;
	height:52px;
	border:solid 1px #dfdfdf;
	font-size:15px;
}

.formitem textarea {
	width:528px;
	height:150px;
	border:solid 1px #dfdfdf;
}

.formlabel {
	margin-bottom:5px;
}

#sendbtn {
	text-align:left;
	margin-top:25px;
}

#sendbtn input {
	margin-left:20px;
	color:#fff;
	background:#555;
	width:100px;
	height:35px;
	font-weight:bold;
	font-size:17px;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#sendbtn input:hover {
	background:#777;
}



.galitem {
	padding:22px 0;
	border-bottom:solid 2px #d7d7d7;
}

.galimg {
	height:126px;
	width:247px;
	float:right;
}

.galimg img {
	height:126px;
	width:247px;
}

.galinfo {
	float:right;
	margin-right:24px;
	width:456px;
	text-align:center;
}

.galinfo h3 {
	margin:17px 0;
	font-size:16px;
	font-weight:bold;
	text-align:right;
}





#maillist {
	float:right;
	width:512px;
	height:46px;
	line-height:46px;
	background:#f7f7f7;
	border:solid 1px #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	margin-top:48px;
}

#subscribetxt {
	color:#5c5c5c;
	font-size:12px;
	font-weight:bold;
	float:right;
	margin-right:10px;
	line-height:7px;
}

#maillistform {
	float:left;
}

#maillistform input {
	height:25px;
	width:238px;
	line-height:25px;
	border:solid 1px #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0 5px;
	font-size:12px;
	position:absolute;
	top:10px;
	right:170px;
}

#subscribesubmit {
	width:90px;
	height:27px;
	color:#fff;
	font-family: 'Droid Arabic Naskh', serif;
	font-weight:bold;
	font-size:13px;
	background:url(../images/button_bg_02.png) repeat;
	border:solid 1px #360;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	position:absolute;
	top:10px;
	left:10px;
}

#subscribesubmit:hover {
	background:url(../images/button_bg_01.png) repeat;
}


.leftislam {
    text-align:right; 
    padding-right:20px;
}